<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">

<head>
<meta http-equiv="Content-Type"
    content="application/xhtml+xml; charset=utf-8" />
<title>Systematiki (Past)</title>
<style type="text/css" media="all">
    @import "../style/base.css";
</style>
</head>

<body>

<div class="box bhead">
<p style="float: right;">
    &lt; <b>Past</b> &gt; &nbsp;
    &lt; <a href="../index.html">Present</a> &gt; &nbsp;
    &lt; <a href="../future/index.html">Future</a> &gt; &nbsp;
</p>
<h1>Systematiki (Past)</h1>
</div>

<div class="box bside">
<p>Systematically (or: semantically) interlinked database.</p>
<p><a href="description-chat.html"><em>TODO: Provide a better one-line and a new
one-paragraph description.</em></a></p>
<p>This project is licensed under the GNU LGPL, version 2.1, and will most
likely switch to using GNU LGPL 3 before a stable release.</p>
</div>

<div class="box bmain">

<p><i>These &quot;Past&quot; pages only serve as an archive for mostly
outdated information that might still be somewhat useful.  After a while,
this will be removed for good (except the copies in the Git history,
of course).</i></p>

<h2>Quick Links</h2>
<p>Software source code: <tt>git clone <a href="http://repo.or.cz/w/systematiki.git">git://repo.or.cz/systematiki.git</a></tt></p>
<p>Community: <a href="http://lists.felixrabe.textdriven.com/mailman/listinfo/systematiki-devel">Systematiki-devel mailing list</a></p>
<p>Related websites:
    <a href="http://pygtk-shell.felixrabe.net/">PyGTK Shell</a> (optional dependency)
    — <a href="http://git.or.cz/">Git</a>
    — <a href="http://www.methods.co.nz/asciidoc/">AsciiDoc</a>
</p>
<p>Authors:
    <a href="mailto:public@felixrabe.textdriven.com">Felix Rabe</a>
    — <a href="mailto:ledoerr@gmail.com">Leif-Erik Dörr</a>
    — <a href="http://www.geekfire.com/%7Ealex/blog/">Alexander Botero-Lowry</a>
</p>

<h2>Architecture</h2>
<p><a href="architecture.svg">SVG</a>
| <a href="architecture.png">PNG</a></p>
<p><a href="overview-de.odt">Overview (German)</a></p>
<p><a href="database-structure.html">Database Structure</a></p>
<p><a href="internal-object-registry.html">Internal Object Registry</a></p>

<h2>Prototypes</h2>
<p><a href="prototype-1.html">Prototype 1 (proto1)</a></p>
<p><a href="prototype-2.html">Prototype 2 (proto2)</a> &#8212; includes a glossary</p>
<p><a href="roadmap.html">Roadmap</a></p>

<h2>Details</h2>
<p><a href="ideas.html">Random Ideas</a></p>
<p><a href="todo.html">TODO</a></p>
<p><a href="server-configuration.html">Server Configuration</a></p>
<p><a href="link-ideas.html">Link Ideas</a></p>

<h2>Obsolete</h2>
<p><a href="python-security.html">Systematiki and Secure Python Code</a></p>
</div>

<div class="box bfoot">
<p>Software for browsing, searching, and editing semantically linked data.</p>
</div>

</body>

</html>

